--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Given a particular generic page number <tt>page_num</tt> (numbered sequentially from the beginning of the page set), return the page number under a particular page numbering <tt>scheme</tt> (defaults to the first scheme turned on). Returns <tt>nil</tt> if page numbering is not turned on or if the page is not under the current numbering scheme.
- !ruby/struct:SM::Flow::P 
  body: This method has been dprecated.
full_name: PDF::Writer#which_page_number
is_singleton: false
name: which_page_number
params: (page_num, scheme = 0)
visibility: public
